FreeBSD Port: fr-med-3.0.6_3

Tuomo Latto djv at iki.fi
Sun Mar 16 10:03:23 UTC 2014


Any chance of getting fr-med updated?
It seems the newer stable version of aster contains
med 3.0.7 package and the old aster version is no
longer available.
I'm asking because not only does the octave-forge
optional package octave-forge-msh require fr-med but the
non-optional octave-forge-bim requires it as well.
So, as far as I can tell octave-forge is currently
broken because of this.

-- 
Tuomo

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com



More information about the freebsd-ports mailing list